<?php
/**
 * Created by PhpStorm.
 * User: REMI
 * Date: 16/04/2019
 * Time: 14:46
 */


function connexionBD(){
    $host = "localhost";
    $dbname = "projet";
    $user = "utilisateur";
    $pass = "-stri-";
    $db = pg_connect("host=$host port=5432 dbname=$dbname user=$user password=$pass") or die("Erreur lors de la connexion à la base de données.");
    return $db;
}

